WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000580WeBidAdmin Control Panelpublic2016-06-27 11:512016-07-19 08:57
Reporteridahomst 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformamd64OSDebianOS Version7.2
Product Version1.2.0 
Target VersionFixed in Version1.2.1 
Summary0000580: Edit user - data missing
DescriptionIn Admin mode in Users >> Users management while trying edit user data, for example password, it changed data is not saved. Only "Data missing" message as a result.
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
(0001440)
timw255 (reporter)
2016-07-18 16:26

This has been addressed in 1.2.1

- Issue History
Date Modified Username Field Change
2016-06-27 11:51 idahomst New Issue
2016-07-18 16:26 timw255 Note Added: 0001440
2016-07-19 08:57 renlok Status new => resolved
2016-07-19 08:57 renlok Fixed in Version => 1.2.1
2016-07-19 08:57 renlok Resolution open => fixed
2016-07-19 08:57 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker